
Flourish - Bug #5466

Middle name

20/10/2021 13:45 - Goitseone Otsogile

Status: Closed Start date: 20/10/2021

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Hie Tumie may you put middle name for this PID .085-40990042-4 NKISO

History

#1 - 21/10/2021 14:37 - Itumeleng Mosweu

- Status changed from New to Resolved

#2 - 26/10/2021 11:48 - Goitseone Otsogile

- Status changed from Resolved to Closed

Tested and passed.
